Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1750118 - gnucash-3.7 is available
Summary: gnucash-3.7 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gnucash
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-09-08 14:34 UTC by Upstream Release Monitoring
Modified: 2019-09-28 00:01 UTC (History)
2 users (show)

Fixed In Version: gnucash-3.7-1.fc30 gnucash-3.7-1.fc29 gnucash-3.7-1.fc31
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-19 01:30:07 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
[patch] Update to 3.7 (#1750118) (deleted)
2019-09-08 14:34 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-09-08 14:34:27 UTC
Latest upstream release: 3.7
Current version/release in rawhide: 3.6-2.fc31
URL: https://gnucash.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/1205/

Comment 1 Upstream Release Monitoring 2019-09-08 14:34:35 UTC
Created attachment 1612828 [details]
[patch] Update to 3.7 (#1750118)

Comment 2 Upstream Release Monitoring 2019-09-08 14:40:46 UTC
the-new-hotness/release-monitoring.org's scratch build of gnucash-3.7-1.fc29.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=37537867

Comment 3 Fedora Update System 2019-09-10 14:21:52 UTC
FEDORA-2019-b0da0655b6 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b0da0655b6

Comment 4 Fedora Update System 2019-09-10 14:22:36 UTC
FEDORA-2019-0cd0c2f0a5 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-0cd0c2f0a5

Comment 5 Fedora Update System 2019-09-10 14:23:34 UTC
FEDORA-2019-638a0b53a4 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-638a0b53a4

Comment 6 Fedora Update System 2019-09-11 02:59:02 UTC
gnucash-3.7-1.fc30, gnucash-docs-3.7-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-638a0b53a4

Comment 7 Fedora Update System 2019-09-11 04:17:04 UTC
gnucash-3.7-1.fc29, gnucash-docs-3.7-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-0cd0c2f0a5

Comment 8 Fedora Update System 2019-09-11 15:36:42 UTC
gnucash-3.7-1.fc31, gnucash-docs-3.7-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b0da0655b6

Comment 9 Fedora Update System 2019-09-19 01:30:07 UTC
gnucash-3.7-1.fc30, gnucash-docs-3.7-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-09-19 01:52:47 UTC
gnucash-3.7-1.fc29, gnucash-docs-3.7-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-09-28 00:01:58 UTC
gnucash-3.7-1.fc31, gnucash-docs-3.7-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.